Bug 844797 - [abrt] nautilus-3.4.2-5.fc17: g_logv: Process /usr/bin/nautilus was killed by signal 5 (SIGTRAP)
[abrt] nautilus-3.4.2-5.fc17: g_logv: Process /usr/bin/nautilus was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:2b74ef4762db2943ba7b433f51e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 15:59 EDT by Rafael Kümmel
Modified: 2013-08-01 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:14:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.13 KB, text/plain)
2012-07-31 15:59 EDT, Rafael Kümmel
no flags Details
File: maps (67.64 KB, text/plain)
2012-07-31 15:59 EDT, Rafael Kümmel
no flags Details
File: dso_list (13.58 KB, text/plain)
2012-07-31 15:59 EDT, Rafael Kümmel
no flags Details
File: build_ids (5.73 KB, text/plain)
2012-07-31 15:59 EDT, Rafael Kümmel
no flags Details

  None (edit)
Description Rafael Kümmel 2012-07-31 15:59:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus
crash_function: g_logv
executable:     /usr/bin/nautilus
kernel:         3.4.6-2.fc17.x86_64
pid:            11527
pwd:            /home/rafael.kummel
remote_result:  NOTFOUND
time:           Tue 31 Jul 2012 04:36:41 PM BRT
uid:            1000
username:       rafael.kummel
xsession_errors: (nautilus:11527): GLib-GIO-ERROR **: Settings schema 'org.gnome.nautilus.preferences' does not contain a key named 'click-policy'

backtrace:      Text file, 46217 bytes
build_ids:      Text file, 5863 bytes
dso_list:       Text file, 13908 bytes
maps:           Text file, 69264 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rafael.kummel/2

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e801 g_logv libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e992 g_log libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xa645f - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xa666c - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xa9baa g_settings_get_enum libgio-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xfd310 - [exe] -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x20450 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xea4c8 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xea7d2 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xeaf23 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xc1a0b - [exe] -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17afdf - libgtk-3.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2a311e - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x178fa6 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17abb3 gtk_main_do_event libgtk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x48e82 - libgdk-3.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x2af39 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kummel
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/rafael.kummel/keyring-MsT1Ej
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=rafael.kummel
:MAIL=/var/spool/mail/rafael.kummel
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/rafael.kummel/.local/bin:/home/rafael.kummel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rafael.kummel
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1030
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/rafael.kummel
:SHLVL=1
:LOGNAME=rafael.kummel
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tWeLmgaI9F,guid=bdb7b679e0cb6ef05c83f58c00000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rafael.kummel
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-rafael.kummel-fnGZHN/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1034,unix/unix:/tmp/.ICE-unix/1034
:SSH_AUTH_SOCK=/run/user/rafael.kummel/keyring-MsT1Ej/ssh
:GPG_AGENT_INFO=/run/user/rafael.kummel/keyring-MsT1Ej/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=11527
:DESKTOP_STARTUP_ID=gnome-shell-1285-kummel-nautilus-4_TIME186961938

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29843                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29843                29843                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/rafael.kummel/.xsession-errors
:pos:	44709
:flags:	0102002
:2:/home/rafael.kummel/.xsession-errors
:pos:	44709
:flags:	0102002
:3:socket:[3686148]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[3686151]
:pos:	0
:flags:	02004002
:6:socket:[3686152]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:/home/rafael.kummel/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[3686155]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/proc/11527/mounts
:pos:	0
:flags:	0100000
:13:/home/rafael.kummel/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:14:/home/rafael.kummel/.local/share/gvfs-metadata/home-6c32ef2c.log
:pos:	0
:flags:	0100000
:15:socket:[3686159]
:pos:	0
:flags:	02004002
:16:socket:[3686162]
:pos:	0
:flags:	02
:17:socket:[3686163]
:pos:	0
:flags:	02004002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:socket:[3687697]
:pos:	0
:flags:	02
:20:socket:[3687699]
:pos:	0
:flags:	02004002
:21:socket:[3687700]
:pos:	0
:flags:	02
:22:socket:[3687701]
:pos:	0
:flags:	02004002

var_log_messages:
:Jul 31 00:02:37 kummel yum[12269]: Updated: 1:totem-nautilus-3.4.3-1.fc17.x86_64
:Jul 31 16:36:41 kummel kernel: [221404.872531] nautilus[11527] trap int3 ip:3927a4e801 sp:7fff88276010 error:0
:Jul 31 16:36:50 kummel abrt[28350]: Saved core dump of pid 11527 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-31-16:36:41-11527 (63094784 bytes)
:Jul 31 16:36:50 kummel kernel: [221414.617627] EXT4-fs error (device dm-1): ext4_free_inode:300: comm nautilus: bit already cleared for inode 51399
Comment 1 Rafael Kümmel 2012-07-31 15:59:25 EDT
Created attachment 601574 [details]
File: backtrace
Comment 2 Rafael Kümmel 2012-07-31 15:59:28 EDT
Created attachment 601575 [details]
File: maps
Comment 3 Rafael Kümmel 2012-07-31 15:59:30 EDT
Created attachment 601576 [details]
File: dso_list
Comment 4 Rafael Kümmel 2012-07-31 15:59:32 EDT
Created attachment 601577 [details]
File: build_ids
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:06:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:08:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:11:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2013-07-03 20:28:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 00:14:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.